home = /usr/bin
include-system-site-packages = false
version = 3.11.2
executable = /usr/bin/python3.11
command = /usr/bin/python3 -m venv /home/users/inf/wiaw2/a192011mf/Documents/m08/UF4/entorn-mkdocs
